Upstream information

CVE-2009-3940 at MITRE

Description

Unspecified vulnerability in Guest Additions in Sun xVM VirtualBox 1.6.x and 2.0.x before 2.0.12, 2.1.x, and 2.2.x, and Sun VirtualBox before 3.0.10, allows guest OS users to cause a denial of service (memory consumption) on the guest OS via unknown vectors.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having important severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 2.1
Vector AV:L/AC:L/Au:N/C:N/I:N/A:P
Access Vector Local
Access Complexity Low
Authentication None
Confidentiality Impact None
Integrity Impact None
Availability Impact Partial
SUSE Bugzilla entry: 556031 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
openSUSE 11.0
  • virtualbox-ose-debuginfo >= 1.5.6-33.4
  • virtualbox-ose-debugsource >= 1.5.6-33.4
openSUSE 11.0
  • virtualbox-ose >= 1.5.6-33.4
  • virtualbox-ose-guest-tools >= 1.5.6-33.4
  • virtualbox-ose-kmp-debug >= 1.5.6_2.6.25.20_0.5-33.4
  • virtualbox-ose-kmp-default >= 1.5.6_2.6.25.20_0.5-33.4
  • virtualbox-ose-kmp-pae >= 1.5.6_2.6.25.20_0.5-33.4
  • xorg-x11-driver-virtualbox-ose >= 1.5.6-33.4
openSUSE 11.1
  • virtualbox-ose-debuginfo >= 2.0.6-2.9.2
  • virtualbox-ose-debugsource >= 2.0.6-2.9.2
openSUSE 11.1
  • virtualbox-ose >= 2.0.6-2.9.2
  • virtualbox-ose-guest-tools >= 2.0.6-2.9.2
  • virtualbox-ose-kmp-debug >= 2.0.6_2.6.27.42_0.1-2.9.2
  • virtualbox-ose-kmp-default >= 2.0.6_2.6.27.42_0.1-2.9.2
  • virtualbox-ose-kmp-pae >= 2.0.6_2.6.27.42_0.1-2.9.2
  • virtualbox-ose-kmp-trace >= 2.0.6_2.6.27.42_0.1-2.9.2
  • xorg-x11-driver-virtualbox-ose >= 2.0.6-2.9.2
openSUSE 11.2
  • virtualbox-ose-debuginfo >= 3.0.6-9.11.2
  • virtualbox-ose-debugsource >= 3.0.6-9.11.2
  • virtualbox-ose-kmp-desktop-debuginfo >= 3.0.6_2.6.31.8_0.1-9.11.2
openSUSE 11.2
  • virtualbox-ose >= 3.0.6-9.11.2
  • virtualbox-ose-guest-tools >= 3.0.6-9.11.2
  • virtualbox-ose-kmp-debug >= 3.0.6_2.6.31.8_0.1-9.11.2
  • virtualbox-ose-kmp-default >= 3.0.6_2.6.31.8_0.1-9.11.2
  • virtualbox-ose-kmp-desktop >= 3.0.6_2.6.31.8_0.1-9.11.2
  • virtualbox-ose-kmp-pae >= 3.0.6_2.6.31.8_0.1-9.11.2
  • xorg-x11-driver-virtualbox-ose >= 3.0.6-9.11.2